Subject: New Reply Received - problem with my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 19:55:48 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  problem with my order  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit"></div>
<div>Hello,</div>
<div>I am really disappointed,</div>
<div>After all of this waiting, I received a notification from the app told me that my return order has been canceled!!!!</div>
<div>Can I know why??</div>
<div>This is really not professional! It was your mistake since the beginning, so why do you refuse to return it and give me my money back?!!!</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, June 24, 2022 8:04 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4511961] - problem with my order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
Hi <span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">
Rubidium</span>,</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial">
We sincerely apologize for any inconvenience caused, </div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Feel free to get in touch if you need further assistance.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">
<div style="margin:0in 0in 0.0001pt; color:rgb(24,50,71)"><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div style="margin:0in 0in 0.0001pt; color:rgb(24,50,71)">
<span style="font-size:10.5pt; color:rgb(51,51,51)">The</span><span> </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span style="font-size:10.5pt; color:rgb(51,51,51)">upport Team</span>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4511961